Skip to main content
GET
/
mailbox
/
quotas
List mailbox quotas
curl --request GET \
  --url https://app.sendmux.ai/api/v1/mailbox/quotas \
  --header 'Authorization: Bearer <token>'
{
  "meta": {
    "request_id": "req_clxxxxxxxxxxxxxxxxxxxxxxxxx"
  },
  "data": [
    {
      "id": "<string>",
      "resource_type": "octets",
      "used": 123,
      "hard_limit": 123,
      "warn_limit": 123,
      "soft_limit": 123,
      "scope": "account",
      "name": "<string>",
      "types": [
        "<string>"
      ],
      "description": "<string>"
    }
  ],
  "pagination": {
    "has_more": true,
    "next_cursor": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.sendmux.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Sendmux API key. Use a root API key for Management API routes, or a mailbox credential for Mailbox API routes. Obtain keys from the dashboard under API Keys.

Query Parameters

cursor
string
limit
integer
Required range: 1 <= x <= 100
name
string
scope
enum<string>
Available options:
account,
domain,
global
resource_type
enum<string>
Available options:
count,
octets
type
string
sort_by
enum<string>
Available options:
name,
used
sort_direction
enum<string>
Available options:
asc,
desc

Response

Quota list

ok
enum<boolean>
required
Available options:
true
meta
object
required
data
object[]
required
pagination
object
required